| Fast DDS Version 3.3.0 Fast DDS

Loading...
Searching...
No Matches
CommonCollectionHeader_f Struct Reference

`#include <dds_xtypes_typeobjectPubSubTypes.hpp>`

## Public Types

typedef eprosima::fastdds::dds::xtypes::LBound CommonCollectionHeader::* | type

## Friends

constexpr type | get (CommonCollectionHeader_f)

## Member Typedef Documentation

## ◆ type

typedef eprosima::fastdds::dds::xtypes::LBound CommonCollectionHeader::* type

## Friends And Related Symbol Documentation

## ◆ get

type get | ( | CommonCollectionHeader_f |  | ) |

friend

The documentation for this struct was generated from the following file:

- include/fastdds/dds/xtypes/type_representation/detail/dds_xtypes_typeobjectPubSubTypes.hpp